#!/bin/sh
export PATH='/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: abstract-par
version: 0.3.3
id: abstract-par-0.3.3-46ee0937f645d36534337b6849c1890e
key: abstr_0mXTTcYXqAJ3jpj7PU0gDI
license: BSD3
copyright: (c) Ryan Newton 2011-2012
maintainer: Ryan Newton <rrnewton@gmail.com>
stability: Experimental
homepage: https://github.com/simonmar/monad-par
synopsis: Type classes generalizing the functionality of the '\''monad-par'\'' library.
description:
    The '\''Par'\'' monad offers a parallel programming API based on dataflow
    programming.  To use the `Par` monad, install the @monad-par@
    package, which includes this package as a dependency.
    .
    This package is an abstract interface only. It provides a number of
    type clasess, but not an implementation.  The type classes separate
    different levels of @Par@ functionality.  See the
    "Control.Monad.Par.Class" module for more details.
category: Control,Parallelism,Monads
author: Ryan Newton
exposed: True
exposed-modules:
    Control.Monad.Par.Class Control.Monad.Par.Unsafe
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.10.2/abstract-par-0.3.3
library-dirs: /usr/local/lib/cabal/ghc-7.10.2/abstract-par-0.3.3
              /usr/local/lib
data-dir: /usr/local/share/cabal/ghc-7.10.2/abstract-par-0.3.3
hs-libraries: HSabstract-par-0.3.3-0mXTTcYXqAJ3jpj7PU0gDI
include-dirs: /usr/local/include
depends:
    base-4.8.1.0-b8b97b99f1626bb4a12880f48ca36184
    deepseq-1.4.1.1-0354326a723a42c7cbc9764ea7e4c5c2
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.10.2/abstract-par-0.3.3/html/abstract-par.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.10.2/abstract-par-0.3.3/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
